import { _decorator, Component, Node, tween } from "cc";
import { PropBtn } from "../Components/PropBtn";
import { MainGame } from "../MainGame";
const { ccclass, property } = _decorator;

@ccclass('GrowPropBtn')
export class GrowPropBtn extends PropBtn {

    start() {
        super.start();
        // this.propNum = 10;
    }


    doUse() {
        super.doUse();

        // TODO 效果

        this.startCd();
    }

}


